aamhaz

Registered
Apr 3, 2015
2
0
1
Australia
cPanel Access Level
Root Administrator
I have installed centos v6.4 and works fine on the server but when I install whm/cpanel it updates to centos v6.6 and I start getting the following errors:

pcieport 0000:80:03:0: PCIe Bus Error: severity=Corrected, type=Data Link Layer, id=8018(Transmitter ID)

Please refer to the attached image.errors.jpg

Please advise.

Thanks.
 

24x7ss

Well-Known Member
Sep 30, 2014
272
17
68
India
cPanel Access Level
Root Administrator
Twitter
Error message you are getting is not related with cpanel/WHM. It seems that there is some issue with hardware. I will suggest you to contact your server provider.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,222
463
Hello,

Yes, please report that issue to your hosting provider or data center so they can take a closer look and verify there are no issues with your hardware.

Thank you.